/****************** BASE *******************/
body {
	width:100%;
	font-size: 16px;
	text-align: center;
	color: #000;
	line-height: 16px;
	font-family: "Meiryo UI" , "メイリオ" , Meiryo , "游ゴシック" , "Yu Gothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "游ゴシック体" , "YuGothic" , Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}
li {
	list-style-type: none;
}
a {
	color: #666;
	text-decoration: none;
}
p {
	margin: 0;
	padding: 0;
}
button{
        background-color: transparent;
        border: none;
        cursor: pointer;
        outline: none;
        padding: 0;
        appearance: none;
}

/******************* LAYOUT *******************/
.shere_wrap {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
.bgm {
	width: 1000px;
	text-align: right;
	position: absolute;
	z-index: 999;
	background-position: right top;
}
.wrapper {
	position: relative;
	width: 100%;
}


.logo {
	position: relative;
	z-index: 50;
}
.top_catch {
	width: 296px;
	margin: -39px auto 12px;
	position: relative;
	z-index: 45;
}
.top_mainVisual {
	width: 475px;
	margin: -23px auto;
	position: relative;
	z-index: 40;
}

/******************* MODULE *******************/
.bgm img:hover {
	cursor: pointer;
}

.bg_top{
	position: relative;
	width: 100%;
	min-width: 1000px;
	background-image: url(../images/bg_main_top.png), url(../images/bg_top.png);
	background-position: center top, center top;
	background-repeat: no-repeat, repeat;
	-webkit-background-size: auto, auto;
	     -o-background-size: auto, auto;
	        background-size: auto, auto;
}
.bg_sub{
	position: relative;
	width: 100%;
	min-width: 1000px;
	letter-spacing: -.4em;
	background-image: url(../images/bg_sub.png), url(../images/bg_top.png);
	background-position: center top, center top;
	background-repeat: repeat-y, repeat;
	-webkit-background-size: auto, auto;
	     -o-background-size: auto, auto;
	        background-size: auto, auto;
}
.top_content{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
.top_ss {
	width: 1000px;
	top:0;
	left: 0;
	right: 0;
	margin: auto;
	position: absolute;
	z-index: 5;
}
.top_ss01,
.top_ss02,
.top_ss03,
.top_ss04 {
	position: absolute;
}
.top_ss01 {
	top: 390px;
	right: 0px;
}
.top_ss02 {
	top: 190px;
	right: 4px;
}
.top_ss03 {
	top: 160px;
	left: 0px;
}
.top_ss04 {
	top: 377px;
	left: 0px;
	cursor: pointer;
}
.top_store {
	position: absolute;
	top: 50px;
	right: 0;
	z-index: 60;
}

.top_nav {
	position: relative;
	width: 1000px;
	margin: -10px auto 0;
	letter-spacing: -.4em;
	z-index: 10;
}
.top_nav li{
	position: relative;
	display: inline-block;
	letter-spacing: normal;
}
.top_nav li:nth-child(2) {
	margin-left: 20px;
	margin-right: 20px;
}
.top_nav01 {
	bottom: 1px;
}
.top_nav02 {
	bottom: 0px;
}
.top_nav03 {
	bottom: 0px;
}
.top_taikenban {
	position: absolute;
	top: 50px;
	left: 130px;
	z-index: 70;
}
.spec {
	position: relative;
	width: 939px;
	margin: 0 auto;
}
.spec_manual {
	position: absolute;
	top: 175px;
	left: 143px;
}
.spec_guideline {
	position: absolute;
	top: 175px;
	left: 373px;
}


/* モーダル */
.modal_mode_close {
	display: block;
	text-align: right;
	position: absolute;
	top: 10px;
	right: 14px;
}
.modal_movie_close {
	display: block;
	width: 853px;
	margin: 0 auto;
	text-align: right;
}

/* 下層 */
.about,
.flow,
.letplay {
	position: relative;
	min-width: 1000px;
}
.sub_logo {
	display: inline-block;
	width: 289px;
	margin-top: 4px;
}

.sub_nav {
	display: inline-block;
	width: 711px;
	vertical-align: top;
	margin: 69px auto 30px;
}
.sub_nav li{
	position: relative;
	display: inline-block;
	letter-spacing: normal;
	margin: 10px 0 15px;
}
.spec_sub{
	padding-bottom: 95px;
}
.to_top {
	position: fixed;
    width: 243px;
    height: 78px;
    z-index: 110;
    right: 9999px;
    bottom: -9999px;
}


/* どんなゲーム？ */
.about_nav {
	margin: 0 auto 30px;
	width: 1000px;
	height: 100px;
	background-image: url(../images/about/nav_bg.png);
	background-position: center top;
	background-repeat: no-repeat;
}
.about_nav li {
	display: inline-block;
	width: 248px;
	height: 88px;
	margin-top: 6px;
}
.about_nav li:nth-child(1) {
	margin-left: -5px;
}
.about_nav li:nth-child(2) {
	margin-left: 6px;
	margin-right: 3px;
}
.about_nav li:nth-child(3) {
	margin-left: 3px;
	margin-right: 6px;
}
.about_nav li:nth-child(4) {
	margin-right: -5px;
}
.about_story {
	position:relative;
	width: 1000px;
	height: 775px;
	margin: 0 auto;
	margin-bottom: 60px;
	background-image: url(../images/about/story_frame.png), url(../images/about/story_bg.png);
	background-position: center top, center center;
	background-repeat: no-repeat, repeat-x;
}
.story_title{
	padding-top: 30px;
	margin-bottom: 70px;
}
.story_text {
	width: 840px;
	margin: 0 auto;
	text-align: left;
}
.story_ss01 {
	position: absolute;
	top: 140px;
	right: 92px;
}
.story_ss02 {
	position: absolute;
	top: 269px;
	right: 34px;
}
.story_ss03 {
	position: absolute;
	top: 500px;
	right: 167px;
}
.story_ss04 {
	position: absolute;
	top: 564px;
	right: 35px;
}
.about_purpose {
	position:relative;
	width: 100%;
	height: 640px;
	margin-bottom: 80px;
	background-image: url(../images/about/purpose_frame.png);
	background-position: center top;
	background-repeat: no-repeat;
}
.purpose_title{
	padding-top: 15px;
	margin-bottom: 45px;
}
.purpose_text01,
.purpose_text02 {
	width: 900px;
	margin: 0 auto;
}

.purpose_figure {
	position: relative;
	width: 1000px;
	height: 330px;
	margin: 0 auto;
}
.purpose_figure01 {
	position: absolute;
	top: 21px;
	left: 85px;
}
.purpose_ss {
	position: absolute;
	top: 35px;
	left: 297px;
}
.purpose_figure02 {
	position: absolute;
	top: 20px;
	right: 54px;
}

.about_item {
	position:relative;
	width: 1000px;
	height: 640px;
	margin: 0 auto;
	margin-bottom: 80px;
	background-image: url(../images/about/item_frame.png);
	background-position: center top;
	background-repeat: no-repeat;
}
.item_title{
	padding-top: 15px;
	margin-bottom: 60px;
}
.item_ss {
	position: absolute;
	top: 100px;
	left: 55px;
}
.item_text01
{
	width: 900px;
	margin: 0 auto 210px;
	text-align: right;
}
.item_text02 {
	width: 900px;
	margin: 0 auto;
	padding-left: 30px;
	text-align: left;
}
.item_figure01 {
	position: absolute;
	bottom: -68px;
	right: 43px;
}
.about_pet {
	position:relative;
	width: 1000px;
	height: 427px;
	margin: 0 auto;
	margin-bottom: 80px;
	background-image: url(../images/about/pet_frame.png);
	background-position: center top;
	background-repeat: no-repeat;
}
.pet_title{
	padding-top: 15px;
	margin-bottom: 85px;
}
.pet_text01
{
	width: 900px;
	margin: 0 auto;
	text-align: left;
}
.pet_figure01 {
	position: absolute;
	bottom: -9px;
	right: 9px;
	z-index: 15;
}
.pet_ss {
	position: absolute;
	bottom: 72px;
	right: 123px;
	z-index: 10;
}



/* ゲームの流れ */

.flow_contents {
	width: 1000px;
	margin: 0 auto;
	background-image: url(../images/flow/bg_masu.png);
	background-position: 46px 111px;
	background-repeat: no-repeat;
}

.flow_contents .title {
	position: absolute;
	z-index: 10;
}
.flow_contents .text {
	position: absolute;
	z-index: 5;
}
.flow_contents .ss {
	position: absolute;
	z-index: 15;
}
.flow_contents .figure {
	position: absolute;
	z-index: 20;
}

.flow01 {
	position: relative;
	width: 1000px;
	height: 447px;
}
.flow01 .title {
	top: 0;
	left: 0;
}
.flow01 .text {
	top: 98px;
	left: 208px;
}
.flow01 .ss {
	top: 119px;
	right: 0;
}
.flow01 .figure {
	top: 11px;
	left: 51px;
}

.flow02 {
	position: relative;
	width: 1000px;
	height: 447px;
}
.flow02 .title {
	top: 0;
	right: 0;
}
.flow02 .text {
	top: 91px;
	right: 184px;
}
.flow02 .ss {
	top: 118px;
	left: 0;
}
.flow02 .figure {
	top: 77px;
	right: 33px;
}

.flow03 {
	position: relative;
	width: 1000px;
	height: 446px;
}
.flow03 .title {
	top: 0;
	left: 0;
}
.flow03 .text {
	top: 91px;
	left: 208px;
}
.flow03 .ss {
	top: 118px;
	right: 0;
}
.flow03 .figure {
	top: 161px;
	left: 52px;
}

.flow04 {
	position: relative;
	width: 1000px;
	height: 447px;
}
.flow04 .title {
	top: 0;
	right: 0;
}
.flow04 .text {
	top: 91px;
	right: 184px;
}
.flow04 .ss {
	top: 118px;
	left: 0;
}
.flow04 .figure {
	top: 191px;
	right: 28px;
}

.flow05 {
	position: relative;
	width: 1000px;
	height: 446px;
}
.flow05 .title {
	top: 0;
	left: 0;
}
.flow05 .text {
	top: 91px;
	left: 208px;
}
.flow05 .ss {
	top: 118px;
	right: 0;
}
.flow05 .figure {
	top: 104px;
	left: 4px;
}

.flow06 {
	position: relative;
	width: 1000px;
	height: 598px;
}
.flow06 .title {
	top: 0;
	right: 0;
}
.flow06 .text {
	top: 91px;
	left: -7px;
}
.flow06 .ss {
	top: 118px;
	right: 185px;
}
.flow06 .figure {
	top: 145px;
	right: -11px;
}

.flow07 {
	position: relative;
	width: 1000px;
	height: 446px;
}
.flow07 .title {
	top: 0;
	left: 0;
}
.flow07 .text {
	top: 91px;
	left: 208px;
}
.flow07 .ss {
	top: 118px;
	right: 0;
}
.flow07 .figure {
	top: 98px;
	left: 55px;
}

.flow08 {
	position: relative;
	width: 1000px;
	height: 443px;
}
.flow08 .title {
	top: 0;
	right: 0;
}
.flow08 .text {
	top: 91px;
	left: 338px;
}
.flow08 .ss {
	top: 118px;
	left: 0px;
}
.flow08 .figure {
	top: 152px;
	right: 25px;
}

.flow09 {
	position: relative;
	width: 1000px;
	height: 446px;
}
.flow09 .title {
	top: 0;
	left: 0;
}
.flow09 .text {
	top: 91px;
	left: 208px;
}
.flow09 .ss {
	top: 118px;
	right: 0;
}
.flow09 .figure {
	top: 126px;
	left: 27px;
}




/* 探険のモード */
.letsplay_contents {
	width: 1000px;
	margin: 0 auto;
}

.letsplay_mode {
	margin: 0 auto 50px;
}

.letsplay_contents .title {
	position: absolute;
	z-index: 15;
}
.letsplay_contents .text {
	position: absolute;
	z-index: 5;
}
.letsplay_contents .ss {
	position: absolute;
	z-index: 10;
}
.letsplay_contents .figure {
	position: absolute;
	z-index: 20;
}
.letsplay_contents .switch {
	position: absolute;
	z-index: 25;
}

.letsplay_online {
	position: relative;
	width: 1000px;
	height: 706px;
}
.letsplay_online .title {
	top: 15px;
	left: 176px;
}
.letsplay_online .text {
	top: 97px;
	left: 79px;
}
.letsplay_online .ss {
	top: 185px;
	right: 119px;
}
.letsplay_online .figure {
	top: 0px;
	right: 158px;
}
.letsplay_online .switch {
	top: 429px;
	left: 6px;
}

.letsplay_offline {
	position: relative;
	width: 1000px;
	height: 588px;
}
.letsplay_offline .title {
	top: 0px;
	right: 174px;
}
.letsplay_offline .text {
	top: 82px;
	left: 79px;
}
.letsplay_offline .ss {
	top: 61px;
	left: 111px;
}
.letsplay_offline .figure {
	top: 277px;
	left: 19px;
}
.letsplay_offline .switch {
	top: 365px;
	right: 58px;
}

.letsplay_single {
	position: relative;
	width: 1000px;
	height: 387px;
}
.letsplay_single .title {
	top: 5px;
	right: 213px;
}
.letsplay_single .text {
	top: 48px;
	left: 79px;
}
.letsplay_single .ss {
	top: 137px;
	left: 30px;
}
.letsplay_single .figure {
	top: 22px;
	right: 3px;
}
.letsplay_single .switch {
	top: 0px;
	left: 133px;
}


/* ガイドライン */
.guideline_contents {
	width: 1000px;
	margin: 0 auto;
}
.guideline_title {
	margin-bottom: 40px;
}
.guideline_text {
	width: 1000px;
	height: 1100px;
	background-image: url(../images/guideline/bg_frame.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 50px;
	font-size: 16px;
	letter-spacing: normal;
	line-height: 1.5em;
	text-align: left;
}


/******************* STATE *******************/

/******************* THEME *******************/





































